@charset "UTF-8";
@media (min-width: 992px) {
  .sp {
    display: none; } }

@media (max-width: 991px) {
  .pc {
    display: none; } }

.c1 {
  color: #D80039; }

.c2 {
  color: linear-gradient(0.25turn, #d80039 0%, #ac002e 100%); }

.c3 {
  color: #F7E3E8; }

.c4 {
  color: #007FFF; }

.c5 {
  color: #E1EDFA; }

.c6 {
  color: #9A9A9A; }

.c7 {
  color: #F2F2F2; }

.bs1 {
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }

.ts1 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

.container {
  position: relative;
  text-align: left; }

.style--page_title {
  margin-bottom: 100px;
  background-image: url("../image/layout/page_title_back.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 225px; }
  .style--page_title .back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 225px;
    /* background:linear-gradient(93deg, rgba(26,148,242,0.15), rgba(38,117,88,0.15)); */ }
    .style--page_title .back .hl {
      font-size: 3.6rem;
      font-weight: bold;
      color: #FFF;
      text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }
      .style--page_title .back .hl span {
        display: block;
        font-size: 1.4rem;
        font-weight: normal;
        letter-spacing: 1px; }
  @media (max-width: 991px) {
    .style--page_title {
      height: 100px;
      margin-bottom: 50px; }
      .style--page_title .back {
        height: 100px; }
        .style--page_title .back .hl {
          font-size: 2.2rem; } }

.style--top_mainvisual {
  position: relative;
  z-index: 10;
  width: 100%;
  margin-top: -120px; }
  @media (max-width: 991px) {
    .style--top_mainvisual {
      margin-top: -50px; } }
  .style--top_mainvisual:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 200px;
    background: url(../image/layout/manvisual_back.png) repeat-x center top;
    background-size: 100% 100%; }
    @media (max-width: 991px) {
      .style--top_mainvisual:before {
        height: 100px; } }
  .style--top_mainvisual .hl {
    position: absolute;
    left: 4%;
    top: 85%;
    z-index: 100;
    font-size: 8.5rem;
    font-weight: bold;
    color: #FFF;
    line-height: 1.2;
    letter-spacing: 8px;
    text-align: left;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-shadow: 0px 2px 15px rgba(43, 23, 0, 0.75);
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; }
    @media (max-width: 991px) {
      .style--top_mainvisual .hl {
        top: 75%; } }
    @media (max-width: 991px) {
      .style--top_mainvisual .hl {
        font-size: 10vw; } }
        @media (max-width: 540px) {
          .style--top_mainvisual .hl {
            font-size: 6vw; } }
  .style--top_mainvisual .slide .unit {
    width: 100%;
    overflow: hidden; }
    .style--top_mainvisual .slide .unit .back {
      position: relative;
      height: calc(90vh - 0px);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media (max-width: 991px) {
        .style--top_mainvisual .slide .unit .back {
          height: 75vh; } }
          @media (max-width: 540px) {
            .style--top_mainvisual .slide .unit .back {
              height: 38vh; } }
  .style--top_mainvisual .slide .back {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-transition: 5s -webkit-transform ease-out;
    transition: 5s -webkit-transform ease-out;
    -o-transition: 5s transform ease-out;
    transition: 5s transform ease-out;
    transition: 5s transform ease-out, 5s -webkit-transform ease-out; }
  .style--top_mainvisual .slide .slick-active .back {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  .style--top_mainvisual .shadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 67, 19, 0.24); }
  .style--top_mainvisual .scroll {
    position: absolute;
    left: calc(50% - 11.5px);
    bottom: 30px;
    width: 23px;
    height: 38px;
    border: 2px solid #FFF;
    border-radius: 20px; }
    .style--top_mainvisual .scroll:before {
      content: "";
      display: block;
      position: absolute;
      left: calc(50% - 2.5px);
      top: 5px;
      width: 5px;
      height: 10px;
      border-radius: 100px;
      background: #FFF;
      -webkit-animation: wheel 1.5s ease infinite;
      animation: wheel 1.5s ease infinite; }

.style--bottom_mainvisual {
  position: relative;
  /* z-index: 10; width: 100%; height: calc(90vh - 0px); */
  margin-bottom: 100px;
  /*@include bg1; @media (max-width:991px){ height: 40vh; }*/
  margin-top: -100px; }
  @media (max-width: 991px) {
    .style--bottom_mainvisual {
      margin-bottom: 50px; } }
  @media (max-width: 991px) {
    .style--bottom_mainvisual {
      margin-top: -50px; } }
  .style--bottom_mainvisual .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .style--bottom_mainvisual img {
    width: 100%; }

.style--top_menu .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .style--top_menu .flex > * {
    width: 33.333333332%; }
    @media (max-width: 991px) {
      .style--top_menu .flex > * {
        width: 100%; } }
  .style--top_menu .flex .unit a, .style--top_menu .flex .unit span {
    display: block;
    position: relative;
    z-index: 10;
    height: 350px;
    text-decoration: none;
    color: #FFF;
    overflow: hidden; }
    @media (max-width: 991px) {
      .style--top_menu .flex .unit a, .style--top_menu .flex .unit span {
        height: 200px; } }
    .style--top_menu .flex .unit a .back, .style--top_menu .flex .unit span .back {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      transition: all ease 0.2s; }
    .style--top_menu .flex .unit a .shadow, .style--top_menu .flex .unit span .shadow {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: relative;
      z-index: 100;
      height: 100%;
      background: rgba(28, 38, 0, 0.5); }
      .style--top_menu .flex .unit a .shadow .text .hl, .style--top_menu .flex .unit span .shadow .text .hl {
        position: relative;
        margin-bottom: 10px;
        font-size: 3rem;
        font-weight: bold; }
        @media (max-width: 991px) {
          .style--top_menu .flex .unit a .shadow .text .hl, .style--top_menu .flex .unit span .shadow .text .hl {
            font-size: 2.5rem;
            line-height: 1.5; } }
        .style--top_menu .flex .unit a .shadow .text .hl strong, .style--top_menu .flex .unit span .shadow .text .hl strong {
          display: block;
          width: 100%;
          font-size: 1.6rem;
          text-align: center; }
          @media (min-width: 992px) {
            .style--top_menu .flex .unit a .shadow .text .hl strong, .style--top_menu .flex .unit span .shadow .text .hl strong {
              position: absolute;
              bottom: 4.2rem;
              left: 0%; } }
          @media (max-width: 991px) {
            .style--top_menu .flex .unit a .shadow .text .hl strong, .style--top_menu .flex .unit span .shadow .text .hl strong {
              font-size: 1.3rem; } }
      .style--top_menu .flex .unit a .shadow .text .button, .style--top_menu .flex .unit span .shadow .text .button {
        width: 150px;
        margin: 0 auto;
        padding: 0px 0 5px;
        border: 2px solid #FFF;
        border-radius: 100px;
        font-weight: bold;
        -webkit-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        transition: all ease 0.2s; }
        @media (max-width: 991px) {
          .style--top_menu .flex .unit a .shadow .text .button, .style--top_menu .flex .unit span .shadow .text .button {
            max-width: 120px;
            font-size: 1.2rem; } }
    .style--top_menu .flex .unit a:hover .back, .style--top_menu .flex .unit span:hover .back {
      -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
      transform: scale(1.05); }
    .style--top_menu .flex .unit a:hover .shadow .text .button, .style--top_menu .flex .unit span:hover .shadow .text .button {
      background: #FFF;
      color: #222; }

.style--news_top {
  padding-bottom: 100px;
  position: relative;
  overflow: hidden; }
  @media (max-width: 991px) {
    .style--news_top {
      padding-bottom: 50px; } }
  .style--news_top:first-child {
    padding-top: 100px; }
    @media (max-width: 991px) {
      .style--news_top:first-child {
        padding-top: 50px; } }
  .style--news_top a {
    color: #222 !important; }
  @media (min-width: 992px) {
    .style--news_top .flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  @media (min-width: 992px) {
    .style--news_top .news {
      width: calc(65% - 30px); } }
  @media (max-width: 991px) {
    .style--news_top .news {
      margin-bottom: 40px; } }
  @media (max-width: 991px) {
    .style--news_top .news .overflow .d_none {
      display: none; } }
  @media (max-width: 991px) {
    .style--news_top .news .overflow tr:not(:first-child) {
      border-top: 1px solid #DDD; } }
  .style--news_top .news .overflow table {
    width: 100%; }
  .style--news_top .news .overflow th, .style--news_top .news .overflow td {
    padding: 0 0 15px; }
  .style--news_top .news .overflow tr:not(:first-child) th, .style--news_top .news .overflow tr:not(:first-child) td {
    padding: 15px 0; }
    @media (min-width: 992px) {
      .style--news_top .news .overflow tr:not(:first-child) th, .style--news_top .news .overflow tr:not(:first-child) td {
        border-top: 1px solid #DDD; } }
  .style--news_top .news .overflow th, .style--news_top .news .overflow .category {
    white-space: nowrap;
    padding-right: 15px !important; }
  .style--news_top .news .overflow th {
    width: 4em;
    padding-right: 0;
    font-size: 1.4rem; }
  .style--news_top .news .overflow .category {
    width: 100px;
    padding-right: 20px !important; }
    @media (max-width: 991px) {
      .style--news_top .news .overflow .category {
        width: unset; } }
    .style--news_top .news .overflow .category span {
      display: block;
      padding: 2px 15px;
      background: #D80039;
      color: #FFF;
      text-align: center;
      font-weight: bold; }
  .style--news_top .news .overflow td {
    font-size: 1.4rem; }
  .style--news_top .news .overflow .alert {
    margin-right: 10px;
    padding: 1px 10px;
    background: #C90909;
    color: #FFF;
    font-size: 1.2rem; }
  @media (max-width: 991px) {
    .style--news_top .news .overflow {
      /*height: 500px;*/ }
      .style--news_top .news .overflow tbody, .style--news_top .news .overflow tr, .style--news_top .news .overflow td, .style--news_top .news .overflow th {
        display: block;
        width: 100%; }
      .style--news_top .news .overflow tr th, .style--news_top .news .overflow tr th + td {
        display: inline-block;
        width: auto;
        padding-bottom: 0;
        border-bottom: none; }
      .style--news_top .news .overflow td:last-child {
        display: block;
        width: 100%;
        padding-top: 0;
        padding-bottom: 10px; } }
  .style--news_top .news .more {
    text-align: right; }
    @media (max-width: 991px) {
      .style--news_top .news .more {
        padding-top: 0px;
        text-align: right; } }
    .style--news_top .news .more i {
      color: #D80039;
      vertical-align: middle;
      margin-left: 5px; }
  @media (min-width: 992px) {
    .style--news_top .banner {
      width: calc(35% - 30px); } }
  .style--news_top .banner ul li img {
    -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
  .style--news_top .banner ul li:not(:last-child) {
    margin-bottom: 30px; }

.style--news_list {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--news_list {
      padding-bottom: 50px; } }
  @media (max-width: 991px) {
    .style--news_list .list {
      margin-left: -15px;
      margin-right: -15px; } }
  .style--news_list .list .unit {
    padding: 40px 0;
    border-bottom: 1px solid #DDD; }
    @media (max-width: 991px) {
      .style--news_list .list .unit {
        padding: 20px 0; } }
    .style--news_list .list .unit:first-child {
      border-top: 1px solid #DDD; }
    .style--news_list .list .unit > a, .style--news_list .list .unit > span {
      display: block;
      color: #222;
      text-decoration: none; }
      @media (max-width: 991px) {
        .style--news_list .list .unit > a, .style--news_list .list .unit > span {
          padding-left: 15px;
          padding-right: 15px; } }
      .style--news_list .list .unit > a .flex, .style--news_list .list .unit > span .flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        .style--news_list .list .unit > a .flex .image, .style--news_list .list .unit > span .flex .image {
          width: 240px;
          height: 150px;
          margin-right: 30px;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: cover;
          -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
          @media (max-width: 991px) {
            .style--news_list .list .unit > a .flex .image, .style--news_list .list .unit > span .flex .image {
              width: 75px;
              height: auto;
              margin-right: 20px; } }
        .style--news_list .list .unit > a .flex .text dl, .style--news_list .list .unit > span .flex .text dl {
          padding: 30px 0; }
          @media (max-width: 991px) {
            .style--news_list .list .unit > a .flex .text dl, .style--news_list .list .unit > span .flex .text dl {
              padding: 0; } }
          .style--news_list .list .unit > a .flex .text dl dt, .style--news_list .list .unit > span .flex .text dl dt {
            margin-bottom: 10px; }
            @media (max-width: 991px) {
              .style--news_list .list .unit > a .flex .text dl dt, .style--news_list .list .unit > span .flex .text dl dt {
                margin-bottom: 0; } }
            .style--news_list .list .unit > a .flex .text dl dt span, .style--news_list .list .unit > span .flex .text dl dt span {
              color: #D80039; }
              @media (max-width: 991px) {
                .style--news_list .list .unit > a .flex .text dl dt span, .style--news_list .list .unit > span .flex .text dl dt span {
                  font-size: 1.4rem; } }
            .style--news_list .list .unit > a .flex .text dl dt strong, .style--news_list .list .unit > span .flex .text dl dt strong {
              display: inline-block;
              margin-left: 13px;
              padding: 0px 15px;
              background: #D80039;
              color: #FFF;
              text-align: center;
              font-weight: bold;
              font-size: 1.4rem; }
              @media (max-width: 991px) {
                .style--news_list .list .unit > a .flex .text dl dt strong, .style--news_list .list .unit > span .flex .text dl dt strong {
                  font-size: 1.2rem; } }
          .style--news_list .list .unit > a .flex .text dl dd, .style--news_list .list .unit > span .flex .text dl dd {
            font-size: 1.8rem; }
            @media (max-width: 991px) {
              .style--news_list .list .unit > a .flex .text dl dd, .style--news_list .list .unit > span .flex .text dl dd {
                font-size: 1.6rem; } }
    .style--news_list .list .unit {
      -webkit-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      transition: all ease 0.2s; }
      .style--news_list .list .unit:hover {
        background: rgba(216, 0, 57, 0.05); }
        .style--news_list .list .unit:hover .flex .text dl dd {
          color: #D80039; }

.style--news_detail {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--news_detail {
      padding-bottom: 50px; } }
  .style--news_detail .unit .date {
    margin-bottom: 15px;
    color: #D80039; }
    .style--news_detail .unit .date span {
      display: inline-block;
      margin-left: 15px;
      padding: 3px 5px;
      background: #D80039;
      color: #FFF;
      font-weight: bold; }
  .style--news_detail .unit .title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #DDD; }
    .style--news_detail .unit .title a {
      color: #D80039; }
  @media (min-width: 992px) {
    .style--news_detail .unit .flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  @media (min-width: 992px) {
    .style--news_detail .unit .flex .text {
      width: calc(100% - 350px); } }
  @media (max-width: 991px) {
    .style--news_detail .unit .flex .text {
      margin-bottom: 50px; } }
  @media (min-width: 992px) {
    .style--news_detail .unit .flex .image_list .image {
      width: 300px; } }
  .style--news_detail .unit .flex .image_list .image img {
    width: 100%;
    text-align: center; }
  .style--news_detail .unit .flex .image_list .image:not(:last-child) {
    margin-bottom: 20px; }
  .style--news_detail .list_pager {
    margin-top: 30px; }

.style--top_topics {
  padding-bottom: 100px;
  position: relative; }
  @media (max-width: 991px) {
    .style--top_topics {
      padding-bottom: 50px; } }
  .style--top_topics .list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (max-width: 991px) {
      .style--top_topics .list ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    .style--top_topics .list ul li img {
      -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
      box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
    .style--top_topics .list ul.-l {
      margin-bottom: 30px; }
      @media (min-width: 992px) {
        .style--top_topics .list ul.-l li {
          width: calc(33.333333% - 15px); } }
      @media (max-width: 991px) {
        .style--top_topics .list ul.-l li:not(:last-child) {
          margin-bottom: 30px; } }
      .style--top_topics .list ul.-l li img {
        width: 100%; }
    @media (min-width: 992px) {
      .style--top_topics .list ul.-s li {
        width: calc(25% - 20px); } }
    @media (max-width: 991px) {
      .style--top_topics .list ul.-s li {
        width: calc(50% - 10px);
        margin-bottom: 20px; } }
    .style--top_topics .list ul.-s li a {
      display: block;
      border: 1px solid #CBCBCB;
      -webkit-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      transition: all ease 0.2s; }
      .style--top_topics .list ul.-s li a:hover {
        border-color: #D80039; }

.style--top_maker {
  padding: 50px 0;
  background: #FFF; }
  @media (max-width: 991px) {
    .style--top_maker {
      padding: 30px 0; } }
  .style--top_maker ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (max-width: 991px) {
      .style--top_maker ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    @media (min-width: 992px) {
      .style--top_maker ul li {
        width: calc(25% - 20px); } }
    @media (max-width: 991px) {
      .style--top_maker ul li {
        width: calc(50% - 10px);
        margin-bottom: 20px; } }

.style--bottom_base {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--bottom_base {
      padding-bottom: 50px; } }

.style--area_select {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--area_select {
      padding-bottom: 50px; } }
  .style--area_select dl {
    padding: 30px;
    background: #FFF;
    -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
    @media (min-width: 992px) {
      .style--area_select dl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media (max-width: 991px) {
      .style--area_select dl {
        padding: 20px; } }
    .style--area_select dl dt, .style--area_select dl dd {
      text-align: center; }
      @media (min-width: 992px) {
        .style--area_select dl dt, .style--area_select dl dd {
          width: 16.66666666666667%; } }
    .style--area_select dl dt span {
      display: block;
      padding: 2px 15px;
      background: #D80039;
      color: #FFF;
      text-align: center;
      font-weight: bold; }
    @media (min-width: 992px) {
      .style--area_select dl dd:not(:last-child) {
        border-right: 1px dotted #999; } }
    @media (max-width: 991px) {
      .style--area_select dl dd:not(:last-child) {
        padding: 5px; } }
    .style--area_select dl dd a {
      position: relative;
      display: inline-block;
      font-size: 2rem;
      color: #222;
      text-decoration: none;
      -webkit-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      transition: all ease 0.2s; }
      .style--area_select dl dd a:after {
        position: absolute;
        left: 0;
        bottom: -5px;
        content: "";
        display: inline-block;
        width: 0%;
        height: 5px;
        background: #D80039;
        -webkit-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        transition: all ease 0.2s; }
    .style--area_select dl dd.-active a:after,
    .style--area_select dl dd a:hover:after {
      width: 100%; }
    .style--area_select dl dd a:hover {
      color: #D80039; }

.style--area_list {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--area_list {
      padding-bottom: 50px; } }
  .style--area_list .list .unit {
    background: #FFF;
    -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }
    .style--area_list .list .unit a {
      display: block;
      text-decoration: none;
      color: #222; }
      .style--area_list .list .unit a:hover {
        background: #F7E3E8; }
    @media (min-width: 992px) {
      .style--area_list .list .unit .flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
    .style--area_list .list .unit .flex .image {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media (min-width: 992px) {
        .style--area_list .list .unit .flex .image {
          width: 26%; } }
      @media (max-width: 991px) {
        .style--area_list .list .unit .flex .image {
          height: 150px; } }
    .style--area_list .list .unit .flex .text {
      padding: 40px; }
      @media (max-width: 991px) {
        .style--area_list .list .unit .flex .text {
          padding: 20px; } }
      .style--area_list .list .unit .flex .text .title {
        margin-bottom: 10px;
        font-size: 2rem;
        font-weight: bold;
        color: #D80039; }
    .style--area_list .list .unit + .unit {
      margin-top: 40px; }
  .style--area_list .list + .entry--hl_3 {
    margin-top: 75px; }
    @media (max-width: 991px) {
      .style--area_list .list + .entry--hl_3 {
        margin-top: 50px; } }

.style--store_news {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--store_news {
      padding-bottom: 50px; } }
  .style--store_news .slide {
    padding-left: 30px;
    padding-right: 30px; }
    .style--store_news .slide .unit {
      padding: 0 15px; }

#store .imgtext {
  overflow-y: auto; }

#store .sp_br {
  display: none; }
  @media (max-width: 575.98px) {
    #store .sp_br {
      display: inline-block; } }

.style--category_select {
  padding-bottom: 100px;
  padding-bottom: 50px; }
  @media (max-width: 991px) {
    .style--category_select {
      padding-bottom: 50px; } }
  .style--category_select ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media (max-width: 991px) {
      .style--category_select ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    .style--category_select ul li {
      position: relative;
      padding: 0 30px;
      text-align: center; }
      @media (max-width: 991px) {
        .style--category_select ul li {
          width: 50%;
          padding: 10px 0; } }
      .style--category_select ul li a {
        text-decoration: none;
        color: #333;
        -webkit-transition: all ease 0.2s;
        -o-transition: all ease 0.2s;
        transition: all ease 0.2s; }
        .style--category_select ul li a:before {
          content: "";
          display: inline-block;
          position: relative;
          top: -2px;
          vertical-align: middle;
          width: 26px;
          height: 23px;
          margin-right: 10px;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: cover;
          background-size: contain; }
        .style--category_select ul li a:hover {
          color: #D80039; }
      .style--category_select ul li.navi_1 a:before {
        background-image: url("../image/layout/icon_category_1.png"); }
      .style--category_select ul li.navi_2 a:before {
        background-image: url("../image/layout/icon_category_2.png"); }
      .style--category_select ul li.navi_3 a:before {
        background-image: url("../image/layout/icon_category_3.png"); }
      .style--category_select ul li.navi_4 a:before {
        background-image: url("../image/layout/icon_category_4.png"); }
      .style--category_select ul li:not(:last-child):after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        width: 1px;
        height: 100%;
        background: #CCC; }
      @media (max-width: 991px) {
        .style--category_select ul li:nth-child(even):after {
          display: none; } }

.style--area_list {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--area_list {
      padding-bottom: 50px; } }

.style--area_list {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--area_list {
      padding-bottom: 50px; } }

.style--area_list {
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .style--area_list {
      padding-bottom: 50px; } }

.style--form input[type="submit"],
.style--form input[type="button"] {
  cursor: pointer; }

.style--form .radio-btn, .style--form .check-box {
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 30px;
  position: relative;
  -webkit-transition: background-color 0.2s linear 0s;
  -o-transition: background-color 0.2s linear 0s;
  transition: background-color 0.2s linear 0s;
  vertical-align: middle;
  line-height: 100%; }

.style--form .radio-btn:hover::after,
.style--form .check-box:hover::after {
  border-color: #ec74a2; }

.style--form .radio-btn::after, .style--form .check-box::after {
  border: 2px solid #ededed;
  background: #ededed;
  border-radius: 0;
  content: "";
  display: block;
  height: 24px;
  left: 0;
  margin-top: -12px;
  position: absolute;
  top: 50%;
  -webkit-transition: border-color 0.2s linear 0s;
  -o-transition: border-color 0.2s linear 0s;
  transition: border-color 0.2s linear 0s;
  width: 24px;
  line-height: 100%; }

.style--form .radio-btn::before {
  background-color: #ec74a2;
  border-radius: 50%;
  content: "";
  display: block;
  height: 16px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.2s linear 0s;
  -o-transition: opacity 0.2s linear 0s;
  transition: opacity 0.2s linear 0s;
  width: 16px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  line-height: 100%;
  z-index: 2; }

.style--form .radio-btn::after {
  border-radius: 100%; }

.style--form input[type="radio"]:checked + .radio-btn::before {
  opacity: 1; }

.style--form .check-box::before {
  border-bottom: 3px solid #ec74a2;
  border-right: 3px solid #ec74a2;
  content: "";
  display: block;
  height: 13.5px;
  left: 9px;
  margin-top: -9px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: opacity 0.2s linear 0s;
  -o-transition: opacity 0.2s linear 0s;
  transition: opacity 0.2s linear 0s;
  width: 7.5px;
  z-index: 2; }

.style--form input[type="checkbox"]:checked + .check-box::before {
  opacity: 1; }

@media (max-width: 991px) {
  .imgtext img {
    float: unset !important;
    margin: 0 auto;
    display: block;
    height: 100% !important; } }

@media (max-width: 991px) {
  .smb10 {
    margin-bottom: 10px; } }

@media (max-width: 991px) {
  .w2 {
    width: calc(40% - 10px); } }

@media (min-width: 992px) {
  .prizes_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

.prizes_flex .w4 {
  width: calc(100% / 4); }
  @media (max-width: 991px) {
    .prizes_flex .w4 {
      width: 100%; } }
  .prizes_flex .w4 .pd10 {
    padding: 10px; }
    .prizes_flex .w4 .pd10 img {
      padding: 10px; }
      @media (min-width: 992px) {
        .prizes_flex .w4 .pd10 img {
          height: 250px;
          width: 250px;
          -o-object-fit: contain;
          object-fit: contain; } }
    .prizes_flex .w4 .pd10 .name {
      font-weight: bold; }

.member_tokuten {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 991px) {
    .member_tokuten {
      display: unset; } }
  .member_tokuten p {
    margin: 10px; }


    .sp_only { display: block!important; }
    .pc_only { display: none!important; }
    @media  (min-width: 992px) {
        .sp_only { display: none!important; }
        .pc_only { display: block!important; }
    }

    .kaigyou { text-align:left;}
    @media  (min-width: 992px) {
    .kaigyou { text-align:center;}
    }
